const TokenKey = 'Authorization';

export function getToken() {
  return xma.getStorageSync(TokenKey);
}

export function setToken(token) {
  return xma.setStorageSync(TokenKey, token);
}

export function removeToken() {
  return xma.removeStorageSync(TokenKey);
}
